# Accounts

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingAccounts)

Accounts are the general ledger accounts in a chart of accounts, each classified by type and subtype.

## Endpoints

- [List accounts](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/accounts.html): `GET /accounting/accounts`
- [Search accounts](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchAccount.html): `POST /accounting/accounts/search`
- [Retrieve an account](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getAccount.html): `GET /accounting/accounts/{id}`
